# This is the Italian locale definition for Gtk+.
# Copyright (C) 1998, 1999, 2000 - 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017 Free Software Foundation, Inc.
# Tristan Tarrant <ttarrant@etnoteam.it>, 1999.
# Christopher Gabriel <cgabriel@gnu.org>, 2000, 2001, 2002.
# Alessio Dessì <alessiodessi@tiscali.it>, 2003, 2004, 2005, 2006, 2007.
# Luca Ferretti <lferrett@gnome.org>, 2007, 2008, 2009, 2010, 2011, 2012, 2013.
# Milo Casagrande <milo@milo.name>, 2013, 2014, 2015, 2016, 2017.
# Gianvito Cavasoli <gianvito@gmx.it>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gtk+\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-04 02:40+0200\n"
"PO-Revision-Date: 2017-02-24 16:53+0100\n"
"Last-Translator: Milo Casagrande <milo@milo.name>\n"
"Language-Team: Italiano <gnome-it-list@gnome.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.0beta3\n"
"X-Poedit-Basepath: /Users/milo/Development/l10n\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: ../gdk/gdkwindow.c:2777
msgid "The current backend does not support OpenGL"
msgstr "Il backend non supporta OpenGL"
